How to install libwt-dbg on Debian Unstable (Sid)